@charset "UTF-8";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    padding: 0;
    margin: 0;
}
fieldset, img {
    border: 0;
}
table{
    border-collapse: collapse;
    border-spacing: 0;
}
ol, ul {
    list-style: none;
}
a{
    color: #333;
    text-decoration: none;
}
a:hover, a:focus {
    color: #0066cc;
    text-decoration: underline;
}
body{
    font-family: "Arial","Microsoft YaHei","黑体","宋体",sans-serif;
    font-size: 12px;
    color: #333;
}
.clearfix {
    *zoom: 1;
}
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.pull-left{
    float: left;
}
.pull-right{
    float: right;
}
.margin-right-no{
    margin-right: 0px !important;
}
.margin-left-no{
    margin-left: 0px !important;
}
.margin-top-no{
    margin-top: 0px !important;
}
.margin-bottom-no{
    margin-bottom: 0px !important;
}
.red-theme{
    color: #ea4444;
}
.red-hover{
    color: #ee6969;
}
.orange-theme{
    color: #f38c06;
}
.white-orange{
    color: #ffba00;
}
.yellow-theme{
    color: #fff400;
}
.grey-theme{
    color: #b3b3b3;
}
.container{
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
.content{
    padding-top: 10px;
    padding-bottom: 50px;
}
.content .index-head{
    width: 100%;
    font-size: 14px;
    position: relative;
}
.content .index-head .head-title{
    border-top: 4px solid #ea4444;
    display: block;
    padding: 5px 0px;
    text-align: center;
    width: 100px;
    color: #ea4444;
    font-weight: bold;
    font-size: 14px;
}
.content .index-head .more{
    margin-right: 5px;
    font-size: 12px;
    position: absolute;
    right: 5px;
    top: 10px;
    color: #adadad;
}
.content-left{
    width: 960px;
    position: relative;
}
.content-right{
    width: 230px;
    margin-left: 10px;
    position: relative;
}
.input-text{
    border: 1px solid #ea4444;
    padding: 0px 5px;
    height: 23px;
    line-height: 23px;
}
.default-btn{
    border: none;
    background-color: #ea4444;
    color: #fff400;
    cursor: pointer;
}
.default-btn:hover{
    box-shadow: 0px 0px 5px #999999;
}
.vice-btn{
    border: 1px solid #b3b3b3;
    border-radius: 3px;
    background-color: #ffffff;
    cursor: pointer;
    font-size: 12px;
}
.vice-btn:hover{
    box-shadow: 0px 0px 5px #999999;
}
/*icon*/
.icon{
    display: inline-block;
    vertical-align: middle;
    position: relative;
}
.icon-user-white, .icon-user-red, .icon-register-white, .icon-register-red, .icon-file-white, .icon-file-red, .icon-search, .icon-card, .icon-sd, .icon-tx, .icon-wm, .icon-login-user, .icon-login-pwd, .icon-chat, .icon-road, .icon-pay, .icon-question, .icon-logout-red, .icon-logout-white {
    width: 20px;
    height: 20px;
    background-image: url("files/default-icon.png");
}
.icon-user-white{
    background-position: 0px -200px;
}
.icon-user-red{
    background-position: 0px -260px;
}
.icon-register-white{
    background-position: 0px -280px;
}
.icon-register-red{
    background-position: 0px -300px;
}
.icon-file-red{
    background-position: 0px -20px;
}
.icon-file-white{
    background-position: 0px -220px;
}
.icon-search{
    background-position: 0px -80px;
}
.icon-wm{
    background-position: 0px -160px;
}
.icon-sd{
    background-position: 0px 0px;
}
.icon-tx{
    background-position: 0px -140px;
}
.icon-card{
    background-position: 0px -180px;
}
.icon-chat{
    background-position: 0px -320px;
}
.icon-pay{
    background-position: 0px -40px;
}
.icon-road{
    background-position: 0px -120px;
}
.icon-question{
    background-position: 0px -240px;
}
.icon-logout-red{
    background-position: 0px -730px;
}
.icon-logout-white{
    background-position: 0px -710px;
}
.icon-doctor, .icon-user-menu, .icon-file, .icon-flag, .icon-money, .icon-chat-square{
    width: 30px;
    height: 30px;
    background-image: url("files/default-icon.png");
}
.icon-doctor{
    background-position: 0px -520px;
}
.icon-user-menu{
    background-position: 0px -430px;
}
.icon-money{
    background-position: 0px -370px;
}
.icon-flag{
    background-position: 0px -460px;
}
.icon-file{
    background-position: 0px -490px;
}
.icon-chat-square{
    background-position: 1px -837px;
    margin-bottom: 6px;
}
.icon-help-about, .icon-help-point, .icon-help-money, .icon-help-help,.icon-help-contact{
    width: 90px;
    height: 90px;
    background-image: url("files/foot-icon.png");
}
.icon-help-about{
    background-position: 0px -270px;
}
.icon-help-point{
    background-position: 0px 0px;
}
.icon-help-money{
    background-position: 0px -90px;
}
.icon-help-help{
    background-position: 0px -180px;
}
.icon-help-contact{
    background-position: 0px -357px;
}
.icon-down-red, .icon-down-orange,.icon-left-orange, .icon-right-orange, .icon-no-check-green, .icon-checked-green, .icon-wrong, .icon-right-circle, .icon-checked-square, .icon-no-check-square, .icon-back{
    width: 15px;
    height: 15px;
    background-image: url("files/dot-icon.png");
}
.icon-down-red{
    background-position: 0px -135px;
}
.icon-down-orange{
    background-position: 0px -270px;
}
.icon-left-orange{
    background-position: 0px -450px;
}
.icon-right-orange{
    background-position: -15px -450px;
}
.icon-checked-square{
    background-position: 0px -195px;
    cursor: pointer;
}
.icon-no-check-square{
    background-position: 0px -225px;
    cursor: pointer;
}
.icon-back{
    background-position: 0px -255px;
}
.icon-down-black, .icon-right-red, .icon-down-white, .icon-more{
    width: 10px;
    height: 10px;
    background-image: url("files/dot-icon.png");
}
.icon-down-black{
    background-position: 0px -90px;
}
.icon-right-red{
    background-position: 0px -40px;
}
.icon-down-white{
    background-position: 0px -20px;
}
.icon-qq-grey, .icon-weibo-grey, .icon-weChat-grey, .icon-baidu-grey, .icon-qq-red, .icon-weibo-red, .icon-weChat-red, .icon-baidu-red{
    width: 60px;
    height: 60px;
    background-image: url("files/quick-login-icon.png");
}
.icon-qq-grey{
    background-position: 0px -360px;
}
.icon-weibo-grey{
    background-position: 0px -60px;
}
.icon-weChat-grey{
    background-position: 0px -180px;
}
.icon-baidu-grey{
    background-position: 0px -300px;
}
.icon-qq-red{
    background-position: 0px -420px;
}
.icon-weibo-red{
    background-position: 0px 0px;
}
.icon-weChat-red{
    background-position: 0px -120px;
}
.icon-baidu-red{
    background-position: 0px -240px;
}
.icon-no-check-green{
    background-position: 0px -180px;
    cursor: pointer;
}
.icon-checked-green{
    background-position: 0px -165px;
    cursor: pointer;
}
.icon-wrong{
    background-position: 0px -285px;
}
.icon-right-circle{
    background-position: 0px -240px;
}
.icon-more{
    background-position: 0px 0px;
}
.icon-login-user{
    background-position: 0px -100px;
}
.icon-login-pwd{
    background-position: 0px -60px;
}
.icon-select-orange, .icon-success, .icon-fail{
    width: 20px;
    height: 20px;
    background-image: url("files/dot-icon.png");
}
.icon-select-orange{
    background-position: 0px -340px;
}
.icon-success{
    background-position: 0px -320px;
}
.icon-fail{
    background-position: 0px -360px;
}
.bank-pa, .bank-pd, .bank-sh, .bank-ms, .bank-nb, .bank-ny, .bank-zg, .bank-zx, .bank-xy, .bank-yz, .bank-zs, .bank-js, .bank-jt, .bank-gs, .bank-gf, .bank-gd, .bank-bj, .bank-nj, .bank-hx, .bank-zhifubao, .bank-shns, .bank-wz, .bank-bjns, .bank-fd, .bank-hz,.bank-jdpay,.bank-ecpss,.chink-bank,.bank-dinpay,.bank-dinpay-wbk,.bank-zhifubao-wy,.bank-yeePay,.bank-chinatelecom,.bank-ips,.wechat,.bank-hnapay,.qq,.bank-allinpay{
    width: 170px;
    height: 35px;
    background-image: url("files/bank-icon.png");
}
.bank-dinpay{
	width: 170px;
    height: 66px;
    background-position: 0px -1877px;
}
.bank-yeePay{
	width: 171px;
    height: 51px;
    background-position: 1px -2188px;
}
.bank-chinatelecom{
	width: 171px;
    height: 51px;
	background-position: 1px -2244px;
}
.bank-ips{
	width: 170px;
    height: 43px;
    background-position: 0px -2307px;
}
.wechat{
	width: 170px;
    height: 43px;
    background-position: 0px -2367px;
}
.bank-hnapay{
	width: 170px;
    height: 57px;
    background-position: 0px -2426px;
}
.qq{
	width: 170px;
    height: 45px;
    background-position: 0px -2493px;
}
.bank-allinpay{
	width: 170px;
    height: 45px;
    background-position: 0px -2548px;
}
.bank-dinpay-wbk{
	width: 170px;
    height: 66px;
    background-position: 0px -2127px;
}

.bank-pa{
    background-position: 0px 0px;
}
.bank-pd{
    background-position: 0px -35px;
}
.bank-sh{
    background-position: 0px -70px;
}
.bank-ms{
    background-position: 0px -105px;
}
.bank-nb{
    background-position: 0px -140px;
}
.bank-ny{
    background-position: 0px -175px;
}
.bank-zg{
    background-position: 0px -245px;
}
.bank-zx{
    background-position: 0px -280px;
}
.bank-xy{
    background-position: 0px -315px;
}
.bank-yz{
    background-position: 0px -350px;
}
.bank-zs{
    background-position: 0px -385px;
}
.bank-js{
    background-position: 0px -420px;
}
.bank-jt{
    background-position: 0px -455px;
}
.bank-gs{
    background-position: 0px -490px;
}
.bank-gf{
    background-position: 0px -525px;
}
.bank-gd{
    background-position: 0px -560px;
}
.bank-bj{
    background-position: 0px -665px;
}
.bank-hx{
	background-position: 0px -1500px;
}
.bank-nj{
	background-position: 0px -1535px;
}
.bank-shns{
	background-position: 0px -1570px;
}
.bank-wz{
	background-position: 0px -1605px;
}
.bank-bjns{
	background-position: 0px -1640px;
}
.bank-fd{
	background-position: 0px -1675px;
}
.bank-hz{
	background-position: 0px -1710px;
}
.bank-zhifubao{
	background-position: 0px -210px;
}
.bank-zhifubao-wy{
	background-position: 0px -2086px;
}
.bank-jdpay{
	background-position: 0px -1805px;
}
.bank-ecpss{
	background-position: 0px -1946px;
}
.chink-bank{
	background-position: 0px -2035px;
}
.bank-taobao{
	width: 170px;
    height: 60px;
    background-image: url("files/bank-icon.png");
    background-position: 0px -1745px;
}
.bank-dot{
    width: 35px;
    height: 35px;
    background-image: url("files/dot-icon.png");
    background-position: 0px -480px;
}
.icon-tip-success, .icon-tip-fail{
    width: 80px;
    height: 80px;
    background-image: url("files/default-icon.png");
}
.icon-tip-success{
    background-position: 0px -630px;
}
.icon-tip-fail{
    background-position: 0px -550px;
}
/*下拉菜单*/
.like-select{
    border: 1px solid #ea4444;
    height: 23px;
    width: 153px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
}
.like-select .like-selected{
    width: 100%;
    line-height: 23px;
    height: 23px;
    display: block;
    cursor: pointer;
    text-indent: 5px;
    overflow: hidden;
    clear: both;
    background-color: #ffffff;
}
.like-select .like-selected .text{
    width: 130px;
    height: 100%;
    display: block;
    float: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.like-select .like-selected .down-btn{
    float: right;
    width: 23px;
    height: 23px;
    background-color: #ffffff;
}
.like-select .like-selected .down-btn .like-select-dot{
    width: 0px;
    height: 0px;
    overflow: hidden;
    display: block;
    border-style: solid;
    border-width: 4px 4px 0px;
    border-color: #ea4444 #ffffff #ffffff;
    margin: 10px auto 0px;
}
.like-select .like-option{
    position: absolute;
    width: 153px;
    border: 1px solid #ea4444;
    top: 23px;
    left: -1px;
    background-color: #ffffff;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
    overflow-x: hidden;
    overflow-y: auto;
    z-index: 100;
    height: auto;
    display: none;
    max-height: 200px;
}
.like-select .like-option li{
    width: 100%;
    height: 20px;
    line-height: 20px;
    margin: 0px;
    padding: 0px !important;
    text-indent: 5px;
    cursor: pointer;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.like-select .like-option li.current{
    background-color: #ea4444;
    color: #ffffff;
}
/*选项卡*/
.tab-ul li{
    cursor: pointer;
    float: left;
    text-align: center;
    position: relative;
}
.tab-div{
    display: none;
}
/*单选*/
.check-icon{
    display: inline;
}
/*顶部*/
.top{
    height: 65px;
    background-color: #ea4444;
    line-height: 65px;
    font-size: 14px;
    min-width: 1200px;
    margin: 0 auto;
}
.top .login-info{
    width: 300px;
    height: 50px;
    color: #ffffff;
    font-size: 14px;
    padding-top: 7px;
}
.top .login-info .user-pic{
	width: 50px;
	height: 50px;
	float: left;
}
.top .login-info .user-pic img{
	width: 50px;
	height: 50px;
	border-radius: 25px;
	display:block;
}
.top .login-info .user-info{
	width: 240px;
	height: 50px;
	float: left;
	margin-left: 10px;
}
.top .login-info .user-info p{
	line-height: 25px;
	color: #FFFFFF;
}
.top .login-info a{
    color: #fff400;
    font-weight: bold;
}
.top-nav{
    height: 65px;
    line-height: 65px;
}
.top-nav li{
    height: 65px;
    float: left;
    line-height: 65px;
}
.top-nav li a{
    display: block;
    height: 65px;
    line-height: 65px;
    color: #ffffff;
    padding: 0 15px;
}
.top-nav li a:hover{
    background-color: #ffffff;
    color: #ea4444;
}
.top-nav li a:hover .icon-user-white{
    background-position: 0px -260px;
}
.top-nav li a:hover .icon-logout-white{
    background-position: 0px -730px;
}
.top-nav li a:hover .icon-register-white{
    background-position: 0px -300px;
}
.top-nav li a:hover .icon-file-white{
    background-position: 0px -20px;
}
/*logo 搜索*/
.logo-search{
    font-size: 14px;
    padding: 20px 0px;
}
.logo-search .logo{
    height: 80px;
    width: 260px;
    margin-left: 20px;
}
.logo-search .search-box{
    height: 80px;
    width: 450px;
}
.logo-search .search-box .search-group{
    margin-top: 20px;
    position: relative;
}
.logo-search .search-box .search-group .icon-search{
    position: absolute;
    top: 10px;
    left: 5px;
}
.logo-search .search-box .search-group .search-txt{
    border: 1px solid #ea4444;
    height: 38px;
    line-height: 38px;
    width: 358px;
    vertical-align: middle;
    padding: 0 5px;
    text-indent: 25px;
}
.logo-search .search-box .search-group .search-btn{
    border: none;
    background-color: #ea4444;
    color: #ffffff;
    font-weight: bold;
    height: 40px;
    width: 80px;
    cursor: pointer;
    line-height: 40px;
    vertical-align: middle;
}
/*导航*/
.nav{
    height: 50px;
    background-color: #ea4444;
    font-size: 14px;
    min-width: 1200px;
    margin: 0 auto;
}
.nav .nav-list-title{
    width: 230px;
    background-color: #ffffff;
    height: 40px;
    line-height: 40px;
    font-weight: bold;
    border-top: 10px solid #ea4444;
    text-align: center;
    font-size: 16px;
}
.nav .nav-ul{
    height: 50px;
    margin-left: 45px;
}
.nav .nav-ul li{
    float: left;
    height: 50px;
    line-height: 50px;
}
.nav .nav-ul li a{
    display: block;
    height: 45px;
    line-height: 50px;
    color: #ffffff;
    padding: 0 20px;
    border-bottom: 5px solid #ea4444;
}
.nav .nav-ul li:hover a{
    border-bottom-color: #f38c06;
    background-color: #ee6969;
}
.nav .nav-ul li.cur a{
    border-bottom-color: #f38c06;
    background-color: #ee6969;
}
/*页尾底部*/
.footer{
    width: 100%;
    background-color: #ea4444;
    padding-bottom: 80px;
    min-width: 1200px;
    margin: 0 auto;
}
.footer .help-li{
    width: 300px;
    height: 350px;
    float: left;
    margin-top: 50px;
}
.footer .help-li .help-icon{
    width: 100%;
    text-align: center;
}
.footer .help-li .bottom-list{
    margin-top: 20px;
    width: 299px;
    height: 185px;
    border-right: 1px dotted #ffffff;
}
.footer .help-li .bottom-list li{
    width: 100%;
    text-align: center;
    padding-bottom: 10px;
}
.footer .help-li .bottom-list li p{
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
}
.footer .help-li .bottom-list li a{
    color: #fbafaf;
}
.footer .help-li .bottom-list li a:hover{
    color: #ffffff;
}
.footer .company-info{
    width: 1100px;
    margin: 0 auto;
    padding-top: 30px;
    text-align: center;
    border-top: 1px solid #ffffff;
}
.footer .company-info p{
    color: #ffffff;
    padding-bottom: 5px;
    font-weight: bold;
}
/*数字选择*/
.value-text{
    width: 30px;
    text-align: center;
}
.operation-btn{
    width: 15px;
    height: 15px;
    background-image: url("files/operation-icon.png");
    display: inline-block;
    vertical-align: middle;
}
.add-btn{
    background-position: 0px -15px;
}
.add-btn:hover{
    background-position: -15px -15px;
}
.minus-btn{
    background-position: 0px 0px;
}
.minus-btn:hover{
    background-position: -15px 0px;
}
/*登录弹窗*/
.shade{
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 9000;
    display: none;
}
.black{
    background-color: rgba(0, 0, 0, 0.2);
}
.login-box-wrap{
    width: 400px;
    height: 350px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
    background-color: #f9f9f9;
    margin: 150px auto 0px;
}
.login-box-wrap .login-box-title{
    border-top: 10px solid #EA4444;
    width: 400px;
    height: 50px;
    line-height: 50px;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    position: relative;
}
.login-box-wrap .login-box-title .close{
    position: absolute;
    right: 5px;
    top: 5px;
    color: #FFFFFF;
    background-color: #EA4444;
    font-size: 10px;
    line-height: 20px;
    padding: 0px 10px;
    text-decoration: none;
    border-radius: 10px;
}
.login-box-wrap .login-form{
    width: 400px;
    margin: 0 auto;
    padding-top: 10px;
}
.login-box-wrap .login-form li{
    width: 400px;
    height: 40px;
    margin-bottom: 20px;
}
.login-box-wrap .login-form li label{
    width: 90px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    text-align: right;
    font-size: 14px;
    float: left;
}
.login-box-wrap .login-form li .inp{
    width: 235px;
    height: 40px;
    position: relative;
    float: left;
    margin-left: 10px;
}
.login-box-wrap .login-form li .inp .input-text{
    width: 218px;
    height: 38px;
    line-height: 38px;
    transition: all 0.5s ease 0s;
    border-color: #b3b3b3;
    border-radius: 7px;
    text-indent: 30px;
}
.login-box-wrap .login-form li .inp .input-text.check{
    width: 88px;
    text-indent: 0px;
    margin-right: 10px;
}
.login-box-wrap .login-form li .inp .input-text:focus{
    box-shadow: 0px 0px 8px #b3b3b3;
}
.login-box-wrap .login-form li .inp .login-btn{
    border: none;
    background-color: #ea4444;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    width: 230px;
    height: 35px;
    border-radius: 5px;
    text-align: center;
    cursor: pointer;
}
.login-box-wrap .login-form li .inp .icon-login-user, .login-box-wrap .login-form li .inp .icon-login-pwd{
    position: absolute;
    top: 10px;
    left: 10px;
}
/*购物车*/
.shop-car-close{
    width: 60px;
    height: 100px;
    background-color: #404040;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    position: fixed;
    top: 150px;
    right: 0px;
    z-index: 200;
    text-align: center;
    cursor: pointer;
}
.shop-car-close p{
    color: #FFFFFF;
    font-weight: bold;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.shop-car-close p.num{
    color: #fff400;
}
.shop-car-open{
    border-top: 10px solid #404040;
    width: 345px;
    height: 390px;
    background-color: #FFFFFF;
    border-bottom-left-radius: 10px;
    position: fixed;
    top: 240px;
    right: -350px;
    z-index: 200;
    text-align: center;
    transition: all 0.5s ease 0s;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3);
}
.shop-car-open .goods-list{
    width: 345px;
    height: 242px;
    overflow: auto;
}
.shop-car-open .goods-list .goods-item{
    width: 305px;
    height: 90px;
    padding: 15px 0px;
    margin-left: 10px;
    border-bottom: 1px solid #b3b3b3;
}
.shop-car-open .goods-list .goods-item .goods-img{
    width: 150px;
    height: 90px;
    float: left;
}
.shop-car-open .goods-list .goods-item .info-wrap{
    margin-left: 10px;
    float: left;
    width: 145px;
}
.shop-car-open .goods-list .goods-item .info-wrap li{
    width: 145px;
    height: 22px;
    text-align: left;
    line-height: 22px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.shop-car-open .goods-list .goods-item .info-wrap li.opera{
    text-align: right;
}
.shop-car-open .goods-list .goods-item .info-wrap li .vice-btn:hover{
    background-color: #EA4444;
    color: #FFFFFF;
    border-color: #EA4444;
}
.shop-car-open .goods-list .goods-item .info-wrap li span{
    color: #EA4444;
    font-weight: bold;
}
.shop-car-open .count-wrap{
    width: 325px;
    height: 65px;
    line-height: 65px;
    padding: 0px 10px;
    text-align: right;
    font-size: 14px;
}
.shop-car-open .count-wrap span{
    color: #EA4444;
    font-weight: bold;
}
.shop-car-open .pay-wrap .default-btn{
    width: 275px;
    background-color: #f38c06;
    color: #FFFFFF;
    font-size: 25px;
    height: 65px;
    border-radius: 10px;
}
/*支付提示*/
.pay-result-modal{
    width: 400px;
    height: 300px;
    margin: 150px auto 0px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
    background-color: #FFFFFF;
    display: none;
}
.pay-result-modal .modal-top{
    width: 400px;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    font-weight: bold;
    text-indent: 20px;
    background-color: #EA4444;
    color: #FFFFFF;
    position: relative;
}
.pay-result-modal .close{
    position: absolute;
    color: #FFFFFF;
    text-decoration: none;
    right: 20px;
    font-size: 12px;
    font-weight: normal;
    text-indent: 0px;
}
.pay-result-modal .modal-body{
    width: 360px;
    margin: 30px auto 0px;
}
.pay-result-modal .modal-body .btn-group{
    margin-top: 10px;
}
.pay-result-modal .modal-body .btn-group .default-btn{
    width: 140px;
    height: 40px;
    color: #FFFFFF;
    background-color: #f38c06;
    border-radius: 5px;
    float: left;
    margin-left: 20px;
}
.pay-result-modal .modal-body .btn-group .vice-btn{
    width: 140px;
    height: 40px;
    border-radius: 5px;
    float: right;
    margin-right: 20px;
}
/*加款充值提交表单*/
.taobao-form{
	width: 400px;
    height: 300px;
    margin: 150px auto 0px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
    background-color: #FFFFFF;
    display: none;
}
.taobao-form .modal-top{
    width: 400px;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    font-weight: bold;
    text-indent: 20px;
    background-color: #EA4444;
    color: #FFFFFF;
    position: relative;
}
.taobao-form .close{
    position: absolute;
    color: #FFFFFF;
    text-decoration: none;
    right: 20px;
    font-size: 12px;
    font-weight: normal;
    text-indent: 0px;
}
.taobao-form .modal-body{
    width: 360px;
    margin: 30px auto 0px;
}
.taobao-form .modal-body .modal-form{
	width: 360px;
}
.taobao-form .modal-body .modal-form li{
	width: 360px;
	height: auto;
	text-align: center;
	margin-bottom: 20px;
}
.taobao-form .modal-body .modal-form li .label{
	width: 90px;
	height: 30px;
	display: inline-block;
	line-height: 30px;
	text-align: left;
	float: left;
}
.taobao-form .modal-body .modal-form li .inp{
	width: 270px;
	height: auto;
	display: inline-block;
	float: left;
	text-align: left;
}
.taobao-form .modal-body .modal-form li .inp .input-text{
	height: 28px;
	line-height: 28px;
	width: 258px;
}
.taobao-form .modal-body .modal-form li .default-btn{
	width: 160px;
	height: 35px;
	color: #fff;
}
/*简易头部*/
.simple-top{
    border-bottom: 1px solid #b3b3b3;
    background-color: #e7e7e7;
    position: relative;
    min-width: 1200px;
    margin: 0 auto;
}
.simple-top .logo{
    height: 80px;
    width: 260px;
    margin: 10px 0px 10px 20px;
    vertical-align: middle;
}
.simple-top .label{
    display: inline-block;
    margin-left: 20px;
    border-left: 1px solid #b3b3b3;
    height: 70px;
    padding-left: 20px;
    line-height: 70px;
    font-size: 20px;
    margin-top: 10px;
}
.simple-top .simple-nav{
    position: absolute;
    right: 50px;
    top: 0px;
}
.simple-top .simple-nav li{
    float: left;
    height: 120px;
    padding: 0px 10px;
    margin-left: 50px;
    font-size: 14px;
    font-weight: bold;
    line-height: 160px;
}
.simple-top .simple-nav li a{
    color: #333;
    text-decoration: none;
}
.simple-top .simple-nav li.current{
    color: #FFFFFF;
    background-color: #EA4444;
}
.simple-top .simple-nav li.current a{
    color: #FFFFFF;
}
.simple-top .simple-nav li:hover{
    color: #FFFFFF;
    background-color: #EA4444;
}
.simple-top .simple-nav li:hover a{
    color: #FFFFFF;
}
.check-img{
	vertical-align: top;
}
/*错误页面*/
.error-div{
    width: 961px;
    margin: 20px auto 200px;
    height: 625px;
    background-image: url("files/error.png");
    position: relative;
}
.error-div .error-info{
    width: 460px;
    float: right;
    margin-right: 30px;
    margin-top: 80px;
}
.error-div .error-info h2{
    color: #EA4444;
    font-size: 30px;
}
.error-div .error-info .btn-group{
    margin-top: 50px;
}
.error-div .error-info .btn-group .default-btn{
    width: 175px;
    height: 70px;
    background-color: #EA4444;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: bold;
    border-radius: 5px;
}
/*对话框*/
.dialog-wrap{
    width: 300px;
    margin: 200px auto 0px;
    background-color: #FFFFFF;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
    position: relative;
    border: 2px solid #EA4444;
}
.dialog-title-wrap{
    width: 100%;
    height: 40px;
    font-size: 16px;
    color: #FFFFFF;
    background-color: #EA4444;
    text-align: center;
    line-height: 40px;
    font-weight: bold;
}
.dialog-content-wrap{
    width: 280px;
    padding: 20px 10px;
    line-height: 20px;
    max-height: 200px;
    overflow: auto;
    font-size: 14px;
}
.dialog-bottom-wrap{
    padding: 10px;
    width: 280px;
    text-align: center;
}
.dialog-bottom-wrap .default-btn{
    color: #FFFFFF;
    width: 80px;
}
/*邮箱补全*/
.emaillist{
	position: absolute;
	width: 348px;
	left: 0px;
	border: 1px solid #dcdcdc;
	background: #fff;
	display: none;
	top: 40px;
	z-index: 100;
}
.emaillist li{
	width: 100% !important;
	height: 35px;
	line-height: 35px;
	margin: 0px !important;
	cursor: pointer;
}
.emaillist li:hover{
	background-color: #e7e7e7;
}
/*侧边QQ客服*/
.service-quick-wrap{
    position: fixed;
    z-index: 300;
    top: 255px;
    right: -160px;
    transition: all 0.5s ease 0s;
}
.service-quick-wrap .service-open{
    width: 60px;
    height: 100px;
    background-color: #ea4444;
    text-align: center;
    cursor: pointer;
    -moz-border-radius: 10px 0px 0px 10px;
    -webkit-border-radius: 10px 0px 0px 10px;
    border-radius: 10px 0px 0px 10px;
}
.service-quick-wrap .service-open p{
    color: #fff;
    font-weight: bold;
    font-size: 14px;
}
.service-quick-wrap .service-close{
    width: 156px;
    border: 2px solid #ea4444;
    min-height: 100px;
    position: relative;
    background-color: #fff;
    text-align: center;
    -moz-border-radius: 0px 0px 0px 10px;
    -webkit-border-radius: 0px 0px 0px 10px;
    border-radius: 0px 0px 0px 10px;
}
.service-quick-wrap .service-close .ul-title{
	padding: 5px 0px;
	color: #ea4444;
	font-weight: bold;
	font-size: 14px;
}
.service-quick-wrap .service-close ul li{
    width: 100%;
    border-bottom: 1px solid #e3e3e3;
    line-height: 35px;
}
.service-quick-wrap .service-close ul li img{
    vertical-align: middle;
}
.jgsortbox
{
    position:absolute; top:0px;left:0px;display:none; z-index:999;
}
.cons-box .cons-row .cons-select ul li.jgsortlibox
{
    display: block;
    margin: 0px;
    background-color: #fff;
    color: #ea4444;
    border:1px solid #e8e8e8;
    border-top:0;
    height:auto;
}
.cons-box .cons-row.sort .cons-select ul li span.jgsortspan
{
    display:block;
}
.disnone
{
    display:none;
}
.abtn
{
    width: 80px;
    height: 22px;
    line-height: 22px;
    display: inline-block;
    text-decoration:none;
}
.padw1h6
{
    padding:1px 6px;
}
.wid250
{
    width:250px;
}
.wid227
{
    width:227px;
}
.list-none.disblk
{
    display:block;
}
a.paytypea
{
    color: #333;
    text-decoration:none;
}
.recharge-wrap .recharge-type-wrap .tab-ul li.padlr10px 
{
    padding:0px 20px;
}
.cons-wrap .input-text.wid150
{
    width:150px;
}
.vice-btn.abtn:hover {
    background-color: #ea4444;
    color: #ffffff;
    border-color: #ea4444;
}
.vice-btn.padw1h6:hover {
    background-color: #ea4444;
    color: #ffffff;
    border-color: #ea4444;
}
.ovflhid
{
    overflow:hidden;
}
.logo-search .logo.mg0px
{
    margin:0px;
}

.reviews{zoom:1;overflow:hidden;}
.reviews li{float:left;width:120px;border:1px #F2F0F0 solid;background:#F7F7F7;padding:10px 0 5px 0;text-align:center;margin:0 10px 10px 0;}
.reviews li span{display:block;padding-top:5px;}
.reviewsPic img{padding-right:1px;}

.thumbbox
{
    text-align:left;
}
.user-info-form li .inp.heitauto 
{
    height:auto;
}
.user-info-form li.heitauto 
{
    height:auto;
}
.user-info-form li .reviews li{
    height: auto;
    width: auto;
    margin-bottom: 0px;
    line-height:normal;
    padding-left: 0px;
}
h1.searchordtit
{
    color:#EA4444; text-align:center;width: 796px;margin:0px auto;
}
.searchordrsbox
{
    font-size:14px;
}
.query-order-wrap .query-order-table li.heitauto 
{
    height:auto;
}
.query-order-wrap .query-order-table li .label.heitauto
{
    height:auto;
}
.query-order-wrap .query-order-table li .inp.heitauto
{
    height:auto;
}